#ifndef CKJTHREADSYSTEM_H
#define CKJTHREADSYSTEM_H

#include "glibmm/thread.h"


class CkjThreadSystem
{
public:
	CkjThreadSystem()
	{
		if (!Glib::thread_supported())
			Glib::thread_init();
	}
};

#endif
